---
group:
  name: formulahendry
  description: ''
  projects:
  - name: 955.WLB
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-code-runner
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-auto-rename-tag
    description: ''
    mirrorRelease: false
    topic: ''
